<?xml version='1.0' encoding='UTF-8' standalone='no'?>
<section xmlns="http://docbook.org/ns/docbook" version="5.0" xmlns:xlink="http://www.w3.org/1999/xlink" xml:id="_classtourplaner_1_1data_1_1_db_connect" xml:lang="en-US">
<title>tourplaner.data.DbConnect Class Reference</title>
<indexterm><primary>tourplaner.data.DbConnect</primary></indexterm>
<section>
<title>Detailed Description</title>

<para>Verwaltet die Datenbankverbindung zu dem Postgres Server </para>
<para>
The documentation for this class was generated from the following file:</para>
data/<link linkend="__db_connect_8java">DbConnect.java</link></section>
</section>
